Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Panel::PanelSettings Struct Reference

Panel settings. More...

## Public Attributes
int | meterCount
| Number of branch meter channels.
int | panelSize
| Panel size (number of circuit positions)
int | columns
| Display circuit positions in two columns.
LabelingScheme | labelingScheme
| Mapping of physical circuit positions to logical labels.

## Detailed Description

Panel settings.

The documentation for this struct was generated from the following file:

- Panel.idl